python-oslo.middleware (5.2.0-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.1.1-3 < 5.2.0-2.

Package: JSON [Main page]